=== debian/changelog ===
musescore (2.1.0+dfsg1-1) unstable; urgency=low

  * Add myself to Uploaders. (10x tvaz)
  * Update Homepage while here.
  * Fix soundfont copyright information, do not ship extra licence file.
  * Split fluidr3mono-gm-soundfont off musescore-common. (Closes: #871920)
  * Update to Debian Policy 4.1.1.1 (no changes).
  * Install fluidr3mono-gm-soundfont’s upstream changelog.
  * Create fix for upstream issue #150956.
  * Add reference to upstream changelog.

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 10 Oct 2017 20:25:10 +0200

musescore (2.1.0+dfsg1-0.2) unstable; urgency=medium

  * Non-maintainer upload (could conceivably be team, though).
  * Further update lintian overrides.
  * Upload to unstable. (Closes: #871075)
  * Add Keywords to desktop file, thanks lintian.

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 09 Aug 2017 14:11:19 +0200

musescore (2.1.0+dfsg1-0.1) experimental; urgency=medium

  * Non-maintainer upload with tentative maintainer agreement.
  * Upload to experimental.
  * New upstream version 2.1.0. (Closes: #861776)
    - 01-debundle-freetype.patch was implemented by a cmake option
    - installs higher resolution icons (Closes: #858822)
  * Remove musescore-soundfont-gm transitional package after release
  * Add 01-oss-salsa.patch to perhaps fix kFreeBSD, Hurd builds.
  * Fix build without PCH copying all.h too late.
  * Address some lintian issues.

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 05 Aug 2017 03:09:32 +0200
