=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --buildsystem=cmake --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	    -DCMAKE_SKIP_RPATH=ON \
	    -DUSE_SYSTEM_FREETYPE=ON

override_dh_auto_build:
	dh_auto_build -- lrelease all

override_dh_installchangelogs-arch:
	dh_installchangelogs -pmusescore debian/upstream-changelog
	dh_installchangelogs --remaining-packages

override_dh_installchangelogs-indep:
	dh_installchangelogs -pfluidr3mono-gm-soundfont \
	    share/sound/FluidR3MonoChangeLog.txt
	dh_installchangelogs --remaining-packages

override_dh_install-indep:
	# included in debian/copyright
	rm -f debian/tmp/usr/share/mscore-*/sound/FluidR3Mono_License.md
	# split off
	mkdir -p debian/tmp/usr/share/sounds/sf3
	for fp in debian/tmp/usr/share/mscore-*/sound/*; do \
		bn=$${fp##*/}; \
		mv "$$fp" "debian/tmp/usr/share/sounds/sf3/$$bn" || exit 1; \
		ln -s "../../sounds/sf3/$$bn" "$$fp" || exit 1; \
	done
	# move stuff to packages
	dh_install
	cd $(CURDIR)/debian/musescore-common/usr/share && ln -s mscore-* mscore

.PHONY: get-orig-source
## Usage: debian/rules get-orig-source
## Based on: http://wiki.debian.org/onlyjob/get-orig-source
get-orig-source: PKG_DIR:=$(abspath $(dir $(MAKEFILE_LIST)))
get-orig-source:
	# Simply call uscan (changes for DFSG done in debian/watch and debian/repack)
	uscan --noconf --verbose --destdir=$(CURDIR) \
	  --check-dirname-level=0 --force-download $(PKG_DIR)
