## musescore 2.1.0+dfsg2

=== debian/changelog ===
musescore (2.1.0+dfsg2-1build1) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 10:08:46 -0600

musescore (2.1.0+dfsg2-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Improve fluidr3mono-gm-soundfont package description.

  [ Thorsten Glaser ]
  * Update d/copyright after review by Chris Lamb.
  * debian/repack:
    - Reset permissions and uid/gid in the archive.
    - Use DevRef §6.7.8.2 compliant top-level directory name.
    - Support using % in git tags for ~ (for experimental).
    - Use repository from watch file in repack script (API call).
    - Create xz-compressed repacked orig tarballs.
    - Add pristine-tar to success text.
  * debian/watch: Mangle versions to allow %/~ prereleases.

  [ Dr. Tobias Quathamer ]
  * New upstream version 2.1.0+dfsg2
    - Remove binary file librtf2html.a
  * Switch Vcs-URLs to salsa.d.o
  * Add myself to uploaders
  * Use debhelper v11
  * Remove debhelper's --parallel option, is now default
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 11 Feb 2018 22:22:51 +0100
