=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Toby Smithe <tsmithe@ubuntu.com>,
-	   Thorsten Glaser <tg@mirbsd.de>,
-           Tiago Bortoletto Vaz <tiago@debian.org>
+           Thorsten Glaser <tg@mirbsd.de>,
+           Tiago Bortoletto Vaz <tiago@debian.org>,
+           Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
+               debhelper (>= 11),
                libasound2-dev,
                libfreetype6-dev (>= 2.5.2),
                libjack-dev,
@@ -23,10 +24,10 @@
                qttools5-dev,
                qttools5-dev-tools,
                zlib1g-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://musescore.org/en
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/musescore.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/musescore.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/musescore.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/musescore
 
 Package: musescore
 Architecture: any
@@ -64,7 +65,7 @@
 
 Package: musescore-common
 Architecture: all
-Depends: ${misc:Depends}, fluidr3mono-gm-soundfont (= ${source:Version})
+Depends: fluidr3mono-gm-soundfont (= ${source:Version}), ${misc:Depends}
 Provides: mscore-common
 Replaces: mscore-common (<< 0.9.6+dfsg-1)
 Breaks: mscore-common (<< 0.9.6+dfsg-1)
@@ -94,9 +95,11 @@
 Description: Fluid (R3) Mono GM SoundFont from MuseScore 2.1
  This is the hard disc space-saving Mono version of the complete
  Fluid (R3) GM SoundFont in the compressed SF3 format, as shipped
- with MuseScore 2.0 and newer. It can be used with most modern
- MIDI synthesisers which support the SF3 format and has, while
- providing the large GM sound set, a slow installed size footprint;
- as it comes under the MIT licence, it can be used in most settings.
+ with MuseScore 2.0 and newer.
+ .
+ It can be used with most modern MIDI synthesisers which support
+ the SF3 format and has a low installed size footprint, while
+ providing the large GM sound set.
+ As it comes under the MIT licence, it can be used in most settings.
  .
  This package will be installed into /usr/share/sounds/sf3/.
